# Component: Link List

**Purpose**: Display a list of vertically ordered links.

## Props

| Prop Name                    | Label            | Type    | Default Value                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           | Description                                      |
| ---------------------------- | ---------------- | ------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ------------------------------------------------ |
| linkUnderline                | Underline links? | boolean | true                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    | If true the link will display a line beneath     |
| dividers                     | Show dividers    | boolean | true                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    | If true the links will display a divider beneath |
| dividerColor\_\_limio\_color | Divider color    | color   | #d3c49b                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 | Divider colour                                   |
| dividerWeight                | Divider weight   | string  | 1px                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                     | Divider weight                                   |
| links                        | Links            | list    | <p>\[<br>{<br>"text": "Member benefits",<br>"url": "<https://images.pexels.com/photos>",<br>"popover": ""<br>},<br>{<br>"text": "Manage account details",<br>"url": "",<br>"popover": "Our manage my account."<br>},<br>{<br>"text": "Re-order boxes",<br>"url": "<https://images.pexels.com/photos>",<br>"popover": ""<br>},<br>{<br>"text": "Claim 10% off at 31DOVER",<br>"url": "<https://images.pexels.com/photos>",<br>"popover": ""<br>},<br>{<br>"text": "FAQs",<br>"url": "<https://images.pexels.com/photos>",<br>"popover": ""<br>}<br>]</p> | fields: text, url, popover                       |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.limio.com/components/component-library/legacy-configuration-components/component-link-list.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
